h1 {
	font-size: 1.45em;
	font-weight: normal;
	margin: 0;
	padding: 0px;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-bottom: 10px;
}

h2, h3, h4 {
	margin: 0;
	padding: 0px;
	font-size: 1.15em;
	margin-bottom: 10px;
	font-weight: normal;
}

.logo {

}

.block {
	padding: 20px;
	position: relative;
	box-sizing: border-box;
	border-radius: 5px;
	border: #ccc solid 1px;
}

.news-detail-content img {
	padding-right: 10px;
	border: none !important;
	width: 100%;
}

h2.title {
	margin-bottom: 5px;
	border-bottom: #1c7430 solid 1px;
	font-size: 24px;
}

.hidden {
	display: none
}

#ajax-payment {
	width: 300px;
}
